Comment 21 for bug 611590

quequotion (quequotion) wrote :

I have another solution for you.

Like most of you I had libdvdcss installed but brasero refused to recognize it.

It turns out brasero expects a somewhat specifc, outdated version of libdvdcss (possibly 1.2.0).

I patched brasero to ignore the version of libdvdcss:

http://pastie.org/10227736

This makes it possible to use brasero with newer versions of libdvdcss (or any version).